<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.15" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structwiced__bt__power__mgmt__notification__t" kind="struct" language="C++" prot="public">
    <compoundname>wiced_bt_power_mgmt_notification_t</compoundname>
    <includes local="no">wiced_bt_dev.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structwiced__bt__power__mgmt__notification__t_1a61bb59f1157e6da16f796f079443d692" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__bt__types_1gacf9a377aceca799be625c0dfe554902e">wiced_bt_device_address_t</ref></type>
        <definition>wiced_bt_device_address_t wiced_bt_power_mgmt_notification_t::bd_addr</definition>
        <argsstring />
        <name>bd_addr</name>
        <briefdescription>
<para>BD Address of remote. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="792" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="792" />
      </memberdef>
      <memberdef id="structwiced__bt__power__mgmt__notification__t_1a1540241404d6c74d5fbc45f5f335f3e0" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__wicedbt___device_management_1ga3b92e7a7d0447d39cfdded45b0a30cb8">wiced_bt_dev_power_mgmt_status_t</ref></type>
        <definition>wiced_bt_dev_power_mgmt_status_t wiced_bt_power_mgmt_notification_t::status</definition>
        <argsstring />
        <name>status</name>
        <briefdescription>
<para>PM status. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="793" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="793" />
      </memberdef>
      <memberdef id="structwiced__bt__power__mgmt__notification__t_1af0f4f54821fa04ca3d4bcbe67c750798" kind="variable" mutable="no" prot="public" static="no">
        <type>uint16_t</type>
        <definition>uint16_t wiced_bt_power_mgmt_notification_t::value</definition>
        <argsstring />
        <name>value</name>
        <briefdescription>
<para>Additional mode data. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="794" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="794" />
      </memberdef>
      <memberdef id="structwiced__bt__power__mgmt__notification__t_1ad91170c078e40e0ccb6223f4220f465c" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t wiced_bt_power_mgmt_notification_t::hci_status</definition>
        <argsstring />
        <name>hci_status</name>
        <briefdescription>
<para>HCI status. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="795" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="795" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Change in power management status (used by BTM_POWER_MANAGEMENT_STATUS_EVT notication) </para>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="796" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="791" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="791" />
    <listofallmembers>
      <member prot="public" refid="structwiced__bt__power__mgmt__notification__t_1a61bb59f1157e6da16f796f079443d692" virt="non-virtual"><scope>wiced_bt_power_mgmt_notification_t</scope><name>bd_addr</name></member>
      <member prot="public" refid="structwiced__bt__power__mgmt__notification__t_1ad91170c078e40e0ccb6223f4220f465c" virt="non-virtual"><scope>wiced_bt_power_mgmt_notification_t</scope><name>hci_status</name></member>
      <member prot="public" refid="structwiced__bt__power__mgmt__notification__t_1a1540241404d6c74d5fbc45f5f335f3e0" virt="non-virtual"><scope>wiced_bt_power_mgmt_notification_t</scope><name>status</name></member>
      <member prot="public" refid="structwiced__bt__power__mgmt__notification__t_1af0f4f54821fa04ca3d4bcbe67c750798" virt="non-virtual"><scope>wiced_bt_power_mgmt_notification_t</scope><name>value</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>